.elementor-6511 .elementor-element.elementor-element-53bab9de:not(.elementor-motion-effects-element-type-background),
.elementor-6511 .elementor-element.elementor-element-53bab9de>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #FFFFFF;
}

.elementor-6511 .elementor-element.elementor-element-53bab9de {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    color: #696687;
}

.elementor-6511 .elementor-element.elementor-element-53bab9de>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-6511 .elementor-element.elementor-element-53bab9de .elementor-heading-title {
    color: #3B3663;
}

.elementor-6511 .elementor-element.elementor-element-53bab9de a {
    color: #696687;
}

.elementor-6511 .elementor-element.elementor-element-53bab9de a.wpda_cart-icon:hover {
    color: #696687;
}

.elementor-6511 .elementor-element.elementor-element-53bab9de a:hover {
    color: #5747E4;
}

.elementor-6511 .elementor-element.elementor-element-53bab9de>.elementor-container {
    text-align: left;
}

.elementor-6511 .elementor-element.elementor-element-680ee4be .elementor-heading-title {
    color: #FFFFFF;
}

.elementor-6511 .elementor-element.elementor-element-680ee4be {
    color: #F0F0F0;
}

.elementor-6511 .elementor-element.elementor-element-680ee4be a {
    color: #F0F0F0;
}

.elementor-6511 .elementor-element.elementor-element-680ee4be a.wpda_cart-icon:hover {
    color: #F0F0F0;
}

.elementor-6511 .elementor-element.elementor-element-680ee4be a:hover {
    color: #F47514;
}

.elementor-6511 .elementor-element.elementor-element-7cb10051>.elementor-column-wrap>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 0px;
}

.elementor-6511 .elementor-element.elementor-element-445a33cb .elementor-spacer-inner {
    height: 35px;
}

.elementor-6511 .elementor-element.elementor-element-7261886b img {
    width: 155px;
}

.elementor-6511 .elementor-element.elementor-element-7261886b {
    text-align: left;
}

.elementor-6511 .elementor-element.elementor-element-7261886b>.elementor-widget-container {
    margin: 0px 0px 27px 0px;
}

.elementor-6511 .elementor-element.elementor-element-4492050d {
    color: #6A6A6A;
    font-family: "Source Sans Pro", Sans-serif;
    font-size: 16px;
}

.elementor-6511 .elementor-element.elementor-element-4492050d>.elementor-widget-container {
    margin: 15px 32px 23px 0px;
}

.elementor-6511 .elementor-element.elementor-element-49e11aca .elementor-repeater-item-473615c.elementor-social-icon i {
    color: #256296;
}

.elementor-6511 .elementor-element.elementor-element-49e11aca .elementor-repeater-item-473615c.elementor-social-icon svg {
    fill: #256296;
}

.elementor-6511 .elementor-element.elementor-element-49e11aca .elementor-repeater-item-5ffa149.elementor-social-icon i {
    color: #256296;
}

.elementor-6511 .elementor-element.elementor-element-49e11aca .elementor-repeater-item-5ffa149.elementor-social-icon svg {
    fill: #256296;
}

.elementor-6511 .elementor-element.elementor-element-49e11aca .elementor-repeater-item-ababeec.elementor-social-icon i {
    color: #256296;
}

.elementor-6511 .elementor-element.elementor-element-49e11aca .elementor-repeater-item-ababeec.elementor-social-icon svg {
    fill: #256296;
}

.elementor-6511 .elementor-element.elementor-element-49e11aca {
    --grid-template-columns: repeat(3, auto);
    --icon-size: 18px;
    --grid-column-gap: 15px;
    --grid-row-gap: 0px;
}

.elementor-6511 .elementor-element.elementor-element-49e11aca .elementor-widget-container {
    text-align: left;
}

.elementor-6511 .elementor-element.elementor-element-49e11aca .elementor-social-icon {
    background-color: rgba(240, 240, 240, 0);
    --icon-padding: 0em;
}

.elementor-6511 .elementor-element.elementor-element-49e11aca .elementor-social-icon i {
    color: #F0F0F0;
}

.elementor-6511 .elementor-element.elementor-element-49e11aca .elementor-social-icon svg {
    fill: #F0F0F0;
}

.elementor-6511 .elementor-element.elementor-element-49e11aca .elementor-social-icon:hover i {
    color: #821C53;
}

.elementor-6511 .elementor-element.elementor-element-49e11aca .elementor-social-icon:hover svg {
    fill: #821C53;
}

.elementor-6511 .elementor-element.elementor-element-49e11aca>.elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-6511 .elementor-element.elementor-element-21bc98d9>.elementor-column-wrap>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 0px;
}

.elementor-6511 .elementor-element.elementor-element-143a1939 .elementor-spacer-inner {
    height: 35px;
}

.elementor-6511 .elementor-element.elementor-element-1f287b53 {
    color: #821C53;
    font-family: "Source Sans Pro", Sans-serif;
    font-size: 20px;
    font-weight: 600;
    line-height: 26px;
    letter-spacing: 0px;
}

.elementor-6511 .elementor-element.elementor-element-1f287b53>.elementor-widget-container {
    margin: 0px 0px 21px 0px;
}

.elementor-6511 .elementor-element.elementor-element-48e6e226 {
    text-align: left;
}

.elementor-6511 .elementor-element.elementor-element-48e6e226>.elementor-widget-container {
    margin: 7px 0px 0px 0px;
}

.elementor-6511 .elementor-element.elementor-element-5eced368 .elementor-spacer-inner {
    height: 40px;
}

.elementor-6511 .elementor-element.elementor-element-11215b66 {
    text-align: left;
}

.elementor-6511 .elementor-element.elementor-element-158a7eb8>.elementor-column-wrap>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 0px;
}

.elementor-6511 .elementor-element.elementor-element-4e82227e .elementor-spacer-inner {
    height: 35px;
}

.elementor-6511 .elementor-element.elementor-element-1a5448be {
    text-align: left;
    color: #821C53;
    font-family: "Source Sans Pro", Sans-serif;
    font-size: 20px;
    font-weight: 600;
    line-height: 26px;
    letter-spacing: 0px;
}

.elementor-6511 .elementor-element.elementor-element-1a5448be>.elementor-widget-container {
    margin: 0px 0px 21px 0px;
}

.elementor-6511 .elementor-element.elementor-element-24ff1108 {
    text-align: right;
}

.elementor-6511 .elementor-element.elementor-element-24ff1108 nav>ul>li>a {
    font-family: "Open Sans", Sans-serif;
    font-size: 15px;
    font-weight: 500;
    color: #6A6A6A;
    height: 35px;
    line-height: 35px;
}

.elementor-6511 .elementor-element.elementor-element-24ff1108 nav>ul>li>a:hover {
    color: #821C53;
}

.elementor-6511 .elementor-element.elementor-element-24ff1108 nav>ul>li.current-menu-item>a {
    color: #821C53;
}

.elementor-6511 .elementor-element.elementor-element-24ff1108 nav>ul>li.current-menu-ancestor>a {
    color: #821C53;
}

.elementor-6511 .elementor-element.elementor-element-24ff1108 nav>ul>li.current-menu-parent>a {
    color: #821C53;
}

.elementor-6511 .elementor-element.elementor-element-24ff1108 nav>ul>li:hover>a {
    color: #821C53;
}

.elementor-6511 .elementor-element.elementor-element-24ff1108 nav>ul>li {
    margin-left: 0px;
    margin-right: calc(0px - 5px);
}

.elementor-6511 .elementor-element.elementor-element-24ff1108.mobile_menu_active nav>ul>li>a {
    height: auto;
    line-height: inherit;
}

.elementor-6511 .elementor-element.elementor-element-24ff1108 nav ul.sub-menu {
    width: 200px;
}

.elementor-6511 .elementor-element.elementor-element-63960298>.elementor-column-wrap>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 0px;
}

.elementor-6511 .elementor-element.elementor-element-5ec85dfc .elementor-spacer-inner {
    height: 35px;
}

.elementor-6511 .elementor-element.elementor-element-f4355f0 {
    color: #821C53;
    font-family: "Source Sans Pro", Sans-serif;
    font-size: 20px;
    font-weight: 600;
    line-height: 26px;
    letter-spacing: 0px;
}

.elementor-6511 .elementor-element.elementor-element-f4355f0>.elementor-widget-container {
    margin: 0px 0px 21px 0px;
}

.elementor-6511 .elementor-element.elementor-element-4dfc5287 {
    text-align: right;
}

.elementor-6511 .elementor-element.elementor-element-4dfc5287 nav>ul>li>a {
    font-family: "Open Sans", Sans-serif;
    font-size: 15px;
    font-weight: 500;
    color: #6A6A6A;
    height: 35px;
    line-height: 35px;
}

.elementor-6511 .elementor-element.elementor-element-4dfc5287 nav>ul>li>a:hover {
    color: #821C53;
}

.elementor-6511 .elementor-element.elementor-element-4dfc5287 nav>ul>li.current-menu-item>a {
    color: #821C53;
}

.elementor-6511 .elementor-element.elementor-element-4dfc5287 nav>ul>li.current-menu-ancestor>a {
    color: #821C53;
}

.elementor-6511 .elementor-element.elementor-element-4dfc5287 nav>ul>li.current-menu-parent>a {
    color: #821C53;
}

.elementor-6511 .elementor-element.elementor-element-4dfc5287 nav>ul>li:hover>a {
    color: #821C53;
}

.elementor-6511 .elementor-element.elementor-element-4dfc5287.mobile_menu_active nav>ul>li>a {
    height: auto;
    line-height: inherit;
}

.elementor-6511 .elementor-element.elementor-element-4dfc5287 nav ul.sub-menu {
    width: 200px;
}

.elementor-6511 .elementor-element.elementor-element-e42bfd {
    text-align: center;
    color: #821C53;
    font-family: "Source Sans Pro", Sans-serif;
    font-size: 20px;
    font-weight: 600;
    line-height: 26px;
    letter-spacing: 0px;
}

.elementor-6511 .elementor-element.elementor-element-e42bfd>.elementor-widget-container {
    margin: 0px 0px 21px 0px;
}

.elementor-6511 .elementor-element.elementor-element-49b76ccc {
    text-align: center;
}

.elementor-6511 .elementor-element.elementor-element-19ee2fc4 {
    text-align: center;
}

.elementor-6511 .elementor-element.elementor-element-3ce28637 {
    text-align: center;
}

.elementor-6511 .elementor-element.elementor-element-977a43c {
    text-align: center;
}

.elementor-6511 .elementor-element.elementor-element-43de680a {
    text-align: center;
}

.elementor-6511 .elementor-element.elementor-element-4be8c1b9 {
    text-align: center;
}

.elementor-6511 .elementor-element.elementor-element-2747cb96 {
    text-align: center;
}

.elementor-6511 .elementor-element.elementor-element-522a1c59 {
    text-align: center;
}

.elementor-6511 .elementor-element.elementor-element-64b64eb {
    font-family: "Open Sans", Sans-serif;
    font-size: 12px;
}

.elementor-6511 .elementor-element.elementor-element-64b64eb>.elementor-widget-container {
    margin: 0px 0px 15px 0px;
    padding: 15px 0px 0px 0px;
}

@media(min-width:768px) {
    .elementor-6511 .elementor-element.elementor-element-7cb10051 {
        width: 32.368%;
    }

    .elementor-6511 .elementor-element.elementor-element-21bc98d9 {
        width: 28.86%;
    }

    .elementor-6511 .elementor-element.elementor-element-158a7eb8 {
        width: 22.192%;
    }

    .elementor-6511 .elementor-element.elementor-element-63960298 {
        width: 17.356%;
    }
}

@media(max-width:1024px) {
    .elementor-6511 .elementor-element.elementor-element-051920e>.elementor-widget-container {
        padding: 0px 0px 20px 0px;
    }

    .elementor-6511 .elementor-element.elementor-element-4492050d>.elementor-widget-container {
        margin: 0px 0px 23px 0px;
    }
}

@media(max-width:767px) {
    .elementor-6511 .elementor-element.elementor-element-4492050d>.elementor-widget-container {
        margin: 18px 0px 23px 0px;
    }

    .elementor-6511 .elementor-element.elementor-element-143a1939 .elementor-spacer-inner {
        height: 24px;
    }

    .elementor-6511 .elementor-element.elementor-element-4e82227e .elementor-spacer-inner {
        height: 24px;
    }

    .elementor-6511 .elementor-element.elementor-element-5ec85dfc .elementor-spacer-inner {
        height: 24px;
    }
}